body {
	display: block;
	padding: 0px;
	background: white;
}

.layout {
	display: block;
	box-shadow: unset;
}

.layout .side {
	width: 100%;
	height: 250px;
    background-size: cover;
    background-position-y: 23%;
}

.content.page-photos img {
	width: 120px;
}

.layout .main .navigation {
	display: block;
}

.layout .main .navigation a {
	height: 40px;
}

.layout .main .navigation a.active {
	background: #df574e;
	color: #FFFFFF;
}

.content.page-contact table, .content.page-guestbook_new table, .content.page-guestbook .entrys {
	width: 100%;
}

.layout .main > .footer {
	margin-top: 20px;
	background: white;
}

.card {
	width: 100%;
}
